#Tue Jun 08 21:56:53 UTC 2021
ADraftHasBeenSavedFo=Un bosquejo ha sido guardado para esta p\u00e1gina
ADraftOfThisPageHasB=Un bosquejo de esta p\u00e1gina ha sido enviado para su aprobaci\u00f3n
ReturnToPublishedPag=Volver a la P\u00e1gina publicada
ReturnToPublishedVie=Regresar a la vista publicada
ThisPageHasBeenLocke=Esta p\u00e1gina ha sido bloqueada por {0}
ThisPageHasNotYetBee=Esta p\u00e1gina no ha sido enviada para su aprobaci\u00f3n
ThisPageHasNotYetBee_2=Esta p\u00e1gina no ha sido publicada a\u00fan
ThisPageHasNotYetBee_3=Esta p\u00e1gina no ha sido aprobada a\u00fan
